
.newsDetail{padding-top: 8px;}
.newsDetail-title{text-align: center;margin-bottom: 15px;}
.newsDetail-title h3{font-size: 36px;line-height: 62px;color: #292929;font-weight: bold;}
.newsDetail-title p{font-size: 16px;line-height: 26px;color: #838383;}

.newsDetail-cont{font-size: 16px;line-height:30px;color: #292929;padding: 30px 15px;border-top: 1px solid #838383;border-bottom: 1px solid #838383;margin-bottom: 30px;}
.newsDetail-cont img{max-width: 100%!important;height: auto!important;}

.detail-pn{position: relative;margin-bottom: 75px;}
.detail-pn .no-more{padding-right: 140px;}
.detail-pn .no-more a{display: block;font-size: 14px;line-height: 28px;height: 28px;color: #292929;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.detail-pn .no-more a em{display: inline-block;}
.detail-pn .back{position: absolute;right: 0;top:16px;}
.detail-pn .back a{display: block;width: 126px;text-align: center;font-size: 14px;line-height: 32px;color: #fff;background: #115fd5;border-radius: 25px;}
.detail-pn .no-more a:hover{color: #115fd5;}